<link rel="stylesheet" href="./7Data/1Lecon/Css_And_Js_Lecon/Css_And_Js_Lecon.css" />

<span class="titreLecon">Als, Wenn et Wann</span><br><br>

<div id="contenuLecon">


<span class="sousTitre">Wann</span><br>
<span class="contenu">Wann est utilisé pour indiquer un <span class="gras">moment déterminé</span>. Exemple :<br>
Ich weiß nicht genau, wann (oder: um wie viel Uhr) ich dort ankommen werde.</span><br><br>
<span class="sousTitre">Wenn</span><br>
<span class="contenu">Wenn est utilisé pour indiquer une <span class="gras">condition ou une constatation générale</span>. Exemple :<br>Wenn du dich schlecht fühlst, rufe ich dich an.<br>Il est aussi utilisé pour un <span class="gras">événement qui se répète dans le passé</span> (il y a souvent un mot-clé tel que immer/jedes Mal).<br>Exemple: Wenn Peters Mutter krank war, kochte Peter (immer) für sie.</span><br><br>
<span class="sousTitre">Als</span><br>
<span class="contenu">Evénement bien précis ayant eu lieu <span class="gras">dans le passé</span>. Exemple :<br>Als du kamst, war ich da / Als wir im Frankreich waren, hatten wir viel zu tun.</span><br><br>
<span class="contenu"><span class="sousTitre">Conseils</span><br>D'autres éléments peuvent aider à déterminer le bon élément à choisir.<br>Si c'est une question ==> Wann.<br>Si ce n'est pas dans le passé ==> Wenn.<br>Enfin, si c'est fréquent ==> Wenn et si c'est un moment unique ==> Als.</span>

</div>

<script src="./7Data/1Lecon/Css_And_Js_Lecon/Css_And_Js_Lecon.js"></script>
